<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Javascript 03</title>
    <script type="text/JavaScript">
        function EventHandler() {
            alert("Event Message");
         }
        
        
        function ModifyText(){
            var console=document.getElementById("console");
            console.innerHTML = "OwO / Modify Text";
        }

        
      </script>
</head>

<body align="center">
    <p onmouseover = "EventHandler();">Mouse Event</p>
    <hr>
    <p id="console">Console Text.</p>
    <button onClick="ModifyText();">Modify Text</button>
</body>

</html>
